#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: transparent} #sub-footer { background-color: #5a481c !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } #footer-wrap .widget.widget_categories h3.widget-title {
	display: none;
}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo {
	width: 320px;
	height: 58px;
}
#header-container.small #header {
    height: 100px !important;
}
#header-container.small #header nav.mega-menu .main-menu-link {
    height: 80px;
    line-height: 80px;
}
#header-container.small #header .header-button-section, #header-container.small #header .pop-up-soc-icons, #header-container.small #header .form-search-container .form-search .searchsubmit-icon, #header-container.small #header .form-search-wrap, #header-container.small #header .lang-sel, #header-container.small #header .total_cart_header, #header-container.small #header .side-area-controller-wrap {
    height: 80px;
    line-height: 80px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td,
.wpb_wrapper h6.widget-title,
.project .entry-tags ul li a,
 {
	font-family: Arial, Helvetica, sans-serif;
}